<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/normalize.css">
    <link rel="stylesheet" href="./styles/style.css">
    <script src="https://kit.fontawesome.com/48a1092c97.js" crossorigin="anonymous"></script>
</head>
<body>
    <header class="header">
        <div class="wrapper">
            <div class="head">
                <nav class="nav">
                    <div class="container">
                        <div class="flex-wrap">
                            <div class="nav-menu">
                                <a href="./index.html" class="logo">
                                    <span class="logo__span">MED</span>
                                </a>
                                <ul class="menu">
                                    <li class="menu__item">
                                        <a href="#" class="menu__link">About</a>
                                    </li>
                                    <li class="menu__item">
                                        <a href="#" class="menu__link">Service</a>
                                    </li>
                                    <li class="menu__item">
                                        <a href="#" class="menu__link">Doctors</a>
                                    </li>
                                    <li class="menu__item">
                                        <a href="#" class="menu__link">Blog</a>
                                    </li>
                                    <li class="menu__item">
                                        <a href="#" class="menu__link">Contact</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="log-in">
                                <button class="log-in__button">Appointment</button>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
            <div class="main-field">
                <div class="container">
                    <div class="content">
                        <div class="name">
                            <span class="name__span">Medical</span>
                        </div>
                        <div class="label">
                            <h1 class="label__h1">Healthcare Solutions</h1>
                        </div>
                        <div class="description">
                            <p class="description__text">Peep at some distant orb has power to raise and purify our thoughts like a strain of sacred music, or a noble picture.</p>
                        </div>
                        <div class="find"> 
                            <button class="find__button">Find Doctors</button>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </header>
    <main>
        <section class="faq">
            <div class="wrapper">
                <div class="container">
                    <aside class="accordions">
                        <button class="accordion">
                            <div class="label">
                                <h3 class="label__h3">What looked like a small patch?</h3>
                            </div>
                            <div class="path">
                                <i class="fa-solid fa-chevron-right""></i>
                            </div>
                            <div class="panel">
                                <p class="panel__text">Truly it was a great journey, and in it I met with many, whom to know was to love but whom never could I see again for life has not space enough.</p>
                            </div>
                        </button>
                        <button class="accordion">
                            <div class="label">
                                <h3 class="label__h3">Above five feet square?</h3>
                            </div>
                            <div class="path">
                                <i class="fa-solid fa-chevron-right"></i>
                            </div>
                            <div class="panel">
                                <p class="panel__text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Reiciendis inventore, odio fugiat cupiditate architecto deleniti laudantium excepturi sit, quasi, aliquam laborum at culpa sunt possimus eligendi assumenda dicta a. Officia.</p>
                            </div>
                        </button>
                        <button class="accordion">
                            <div class="label">
                                <h3 class="label__h3">Was moving across the sand?</h3>
                            </div>
                            <div class="path">
                                <i class="fa-solid fa-chevron-right"></i>   
                            </div>
                            <div class="panel">
                                <p class="panel__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat odio maiores ratione pariatur quisquam ab inventore delectus laboriosam at asperiores distinctio itaque quos eius, possimus molestias fugit quod dicta quis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod, explicabo?</p>
                            </div>
                        </button>
                    </aside>
                    <article class="article">
                        <div class="name">
                            <span class="name__span">F.A.Q.</span>
                        </div>
                        <div class="label">
                            <h2 class="label__h2">Frequently Asked Questions</h2>
                        </div>
                        <div class="description">
                            <p class="description__text-1">Apparently we had reached a great height in the atmosphere, for the sky was a dead black.</p>
                            <p class="description__text-2">Though the gravity still dragged at him, his muscles were making great efforts to adjust. After the daily classes he no longer collapsed immediately into bed.</p>
                        </div>
                    </article>
                </div>
            </div>
        </section>
        <section class="contacts">
            <div class="wrapper">
                <div class="container">
                    <div class="forms">
                        <div class="name">
                            <span class="name__span">Contact us</span>
                        </div>
                        <div class="label">
                            <h2 class="label__h2">Send Us a Message</h2>
                        </div>
                        <form class="search-form" action="" method="">
                            <input class="search-form__input" type="text" name="name" placeholder="Your name">
                            <input class="search-form__input" type="text" name="email" placeholder="Your email">
                            <textarea class="search-form__textarea" name="message" placeholder="Your message"></textarea>
                            <button class="search-form__button" type="submit">
                                <span class="search-form__span">Submit</span>
                            </button>
                        </form>
                    </div>
                    <div class="aside">
                        <div class="map">
                            <iframe class="map__iframe" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d410.8010130848066!2d28.478692848268388!3d49.244037402064855!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x472d5ba3a464276f%3A0xc72fe107a466a079!2sEyfeleva%20Vezha!5e1!3m2!1sru!2sua!4v1686322837141!5m2!1sru!2sua" width="570" height="496"  allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

                        </div>
                    </div>   
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="wrapper">
            <div class="container">
                <div class="flex-wrap">
                    <a href="./index.html" class="logo">
                        <span class="logo__span">MED</span>
                    </a>
                    <div class="form">
                        <form class="mail-form" action="" method="">
                            <input class="mail-form__input" type="text" placeholder="Your email"> 
                            <button class="mail-form__button" type="submit">
                                <span class="mail-form__span">Subscribe</span>
                            </button>
                        </form>
                    </div>
                    <div class="social">
                        <a class="social__link" href="https://uk-ua.facebook.com/">
                            <i class="fa-brands fa-facebook-f" style="color: #ffffff;"></i>
                        </a>
                        <a class="social__link" href="https://twitter.com/">
                            <i class="fa-brands fa-twitter" style="color: #ffffff;"></i>
                        </a>
                        <a class="social__link" href="https://www.instagram.com/">
                            <i class="fa-brands fa-instagram" style="color: #ffffff;"></i>
                        </a>
                    </div>
                </div>
                <hr class="footer-line">
                <div class="bottom">
                    <p class="bottom__copyright">Copyright © 2019 Agency. All Rights Reserved.</p>
                    <div class="terms-privacy">
                        <a href="#" class="terms-privacy__link">Terms of Conditions</a>
                        <a href="#" class="terms-privacy__link">Privacy Policy</a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>